Bug 186031 - Incorrect display of HTML ♥ character entity
Incorrect display of HTML ♥ character entity
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-21 00:35 EST by Evan Klitzke
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 10:58:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Evan Klitzke 2006-03-21 00:35:19 EST
Description of problem:

The HTML ♥ character entity does not display correctly in the firefox
distributed with FC5 (it displayed correctly in the most recent firefox
distributed in FC5, and Firefox 1.5.0.1 on Windows).

Navigate to this page
<http://www.faqs.org/docs/htmltut/characterentities_famsupp_69.html> and scroll
down to the very bottom.  At the end of the table you will see the HTML
characters for card suits (spades, clubs, hearts, and diamonds).  All of the
characters are centered and filled in except the hearts character, &hearts;

Version-Release number of selected component (if applicable):
firefox-1.5.0.1-9

To Reproduce:
Navigate to this page
<http://www.faqs.org/docs/htmltut/characterentities_famsupp_69.html> and scroll
down to the very bottom.  At the end of the table you will see the HTML
characters for card suits (spades, clubs, hearts, and diamonds).  All of the
characters are centered and filled in except the hearts character, &hearts;

Additional Info:
I am not sure how firefox does text rendering. Maybe this is a problem with the
fonts distributed with FC5. I tried pasting the character into gedit
(gedit-2.14.0-1, the one distributed with FC5) and the character displayed
correctly, which is what caused me to think the problem is with firefox. If
anyone wants a screenshot, just send me an email.
Comment 1 Matěj Cepl 2007-07-18 13:32:17 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 2 Matěj Cepl 2007-08-28 10:58:39 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.